.footer{
    width: 100%;
    background: rgba(89, 51, 96, 1);
    color: rgba(255, 255, 255, 1);
    font: 14px Lato !important;
    border-top: 4px solid rgba(173, 172, 178, 1);
}
.footer a{
    text-decoration: none;
}
.footer-row{
    color: #ffffff;
	/*border-top: 1px solid #ffffff;*/
	padding: 10px;
}
.footer-row .img-service{
    border-radius: 10px;
    border: 2px solid rgb(173, 172, 178);
    padding:0px;
}
.footer-row:hover{
    background-color: rgba(173, 172, 178);
    cursor: pointer;
}
.footer-col{
    background:rgba(89, 51, 96, 1);
    padding:10px 20px 10px 30px;
    margin:20px 0px 20px 0px;
}
.info-col{
    text-align: justify;
}